<ART ID="06228" PID="2312n13" JID="140" BPAGE="2737" EPAGE="2738" PII="S0217979209062281" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUCLEAR-SPIN-BASED MEASUREMENTS OF QUANTUM HALL SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOSHIRO</FNM>
<SNM>HIRAYAMA</SNM>
<EAD>hirayama@mail.tains.tohoku.ac.jp</EAD>
<X-REF REFID="S0217979209062281AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062281AF001">Graduate School of Science, Tohoku University, ERATO Nuclear Spin Electronics Project, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 June 2008</RE>
</HIST>
<ABST>
<P>Nuclear magnetic resonance (NMR) is widely used in the physical, chemical, and biological sciences. However, conventional NMR techniques based on induction-detection have drawbacks of low-sensitivity and the need of a relatively large sample. It is not suitable to investigate single or double layers (or their nanostructure), which is essential in studying quantum Hall (QH) effects. In this presentation, I discussed a resistively-detected technique to overcome the low-sensitivity limitation of conventional NMR and its application to QH systems.</P>
<P>Resistively-detected nuclear-spin-based measurements rely on enhanced interactions between electron and nuclear spins at the degenerate point of different electron-spin states. For example, at the <F>&#x03BD; = 2/3</F> degenerate point in a <F><RM>AlGaAs</RM>/<RM>GaAs</RM></F> system,<SUP>1&#x2013;3</SUP> nuclear-spin polarization far beyond the thermal equilibrium is generated using current flow (dynamic nuclear-spin polarization). Moreover, nuclear-spin polarization can be detected as enhanced resistance, which is proportional to the magnetization, <F>M<INF>z</INF></F>, of nuclear spins.<SUP>2</SUP> It should be stressed that the special states of <F>&#x03BD; = 2/3</F> are needed for dynamic nuclear-spin polarization and <F>M<INF>z</INF></F> detection, but we can apply NMR spectrum and nuclear-spin relaxation (<F>T<INF>1</INF></F> time) measurements for any state we want to estimate.</P>
<P>These nuclear-spin-based measurements were successfully applied to characterize QH systems, especially their electron-spin features, using single and double layer systems where characteristics are controlled electrically by the gate biases. For a single layer, we could clarify skyrmion,<SUP>2</SUP> spin-polarization of composite fermion,<SUP>4</SUP> and enhanced spin-orbit interactions in a strongly asymmetric confinement.<SUP>5</SUP> Exciting phases, like a canted antiferromagnetic phase, were studied in a double layer QH system with a total filling factor of 2 (Refs. 6, 7). The low-frequency mode was sensitively detected by monitoring <F>T<INF>1</INF></F>, reflecting correlated electron spin features.<SUP>7</SUP> The clear observations of the characteristics, which are difficult to detect in conventional transport and optical measurements, make nuclear-spin-based measurement combined with resistance-detection a versatile and powerful tool for studying QH physics. Possible extensions of such measurements to semiconductor nanosystems were also discussed.</P>
<P>The experiments discussed here were mainly carried out at NTT Basic Research Laboratories in collaboration with K. Muraki, N. Kumada, K. Takashina, K. Hashimoto, S. Watanabe and G. Yusa.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
<KWDG>
<KWD>Resistively-detected NMR</KWD>
<KWD>quantum Hall effect</KWD>
</KWDG>
</FRONT>
</ART>
