<ART ID="06242" PID="2312n13" JID="140" BPAGE="2842" EPAGE="2845" PII="S0217979209062426" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>25 TESLA HTS MAGNET INSERT COIL IN ZERO BOIL OFF CRYOSTAT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>GOOD</SNM>
<X-REF REFID="S0217979209062426AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>BRACANOVIC</SNM>
<X-REF REFID="S0217979209062426AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062426AF001">Cryogenic Ltd, 30 Acton Park Industrial Estate, London W3 7QE, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 October 2008</RE>
</HIST>
<ABST>
<P>The development of High Temperature Superconductors (HTS) conductors makes it possible to build very high field superconducting magnets up to at least 25 T. Previously, the only way to obtain a steady field of 25 T for research would be to use water cooled copper solenoids. To achieve 25 T in a 50 mm working space would require about 10 MW of power with a large water cooling plant to carry away the heat. With such high powers involved it is difficult to have a stable and quiet magnetic field environment in which to make sensitive measurements such as NMR. Both capital and operating costs are high so few such facilities exist worldwide. This makes a superconducting magnet of 25 T a very attractive proposition.</P>
<P>Figure 1 shows that the critical current of HTS as compared to <F><RM>NbTi</RM></F> and <F><RM>NbSn</RM></F>. The latter can be used up to a limit of about 20 T at 4.2 K. The HTS on the other hand shows the potential of much higher fields. The two main issues in magnet design are the maximum critical current and the maximum stress that a conductor or coil structure can support. For the inner sections of the coil the forces are modest but as the diameter increases towards the outside of the coil hoop stress becomes the dominant issue.</P>
<P><DF><TEX ID="S0217979209062426F001"></TEX></DF></P>
<P>Cryogenic has built a magnet system with first generation BSCCO conductor. It is designed to run at 4.2 K. It has a three section design, two of conventional superconductor and one of HTS.</P>
<P>&#x2022; The outer winding is made from <F><RM>NbTi</RM></F> giving a field of 9 T, in a bore of 225 mm. The coil is made from 21 km of <F><RM>NbTi</RM></F> wire graded from 1 to 0.6 mm diameter.</P>
<P>&#x2022; A middle coil of <F><RM>NbSn</RM></F> bronze route conductor providing a field of 14 T in 140 mm diameter.</P>
<P>&#x2022; An inner set of HTS coils. These are in the form of 3 coaxial windings made from silver matrix BSCCO conductor supplied by American Superconductor. This conductor has a critical current of 100 A at 77 K in zero field. At 4 K in low field the current is very much higher. The set of three BSCCO windings has a gauss per amp of 157 and when run on its own at a current of 300 A provides a field of 4.7 T, although currents above 275 A begin to show significant resistive losses in the conductor.</P>
<P>The inner BSCCO coils are separately powered from the outer magnet. In a test of the full magnet system the BSCCO coil is ramped up at various background fields up to 13 T. The resulting voltage loss across the BSCCO is shown in Fig. 2. This test shows that the BSCCO conductor can operate up to 275 A quite successfully independent of the background field with just a slight increase in resistive losses presumably from the joints between conductor being magneto-resistive or due to flux flow in the conductor.</P>
<P><DF><TEX ID="S0217979209062426F002"></TEX></DF></P>
<P>Since the BSCCO coils were made new 2nd generation conductors have become available made from thin films of YBCO on a stainless steel backing. These have a much higher effective current density. A 4 mm wide tape of BSCCO is 0.4 mm thick but carries a similar current to an YBCO tape of 0.01 mm or even 0.05 mm thickness. Table 1 shows the properties of different conductors compared. Interestingly the conductors are not just higher current density but also more flexible and stronger in tension.</P>
<P><DF><TEX ID="S0217979209062426F003"></TEX></DF></P>
<P>A new coil has now been produced from 0.1 mm Super Power material of a size that can fit inside the existing winding so that the combination can produce above 6 T providing a total field of 20 T at 4.2 K in a working bore of 38 mm. Now that the new 2nd generation YBCO based conductors have become available it is intended to exchange the BSCCO coils for YBCO windings which will allow this magnet to operate at much higher fields of up to 25 T. At this field it will be the highest field superconducting magnet worldwide.</P>
<P>The magnet is housed in a liquid helium cryostat. To reduce helium consumption a powerful 2nd stage cryocooler is fitted to the cryostat. The first stage cools a shield around the liquid helium to 45 K. The second stage has a cooling power of 1.5 W at 4.2 K and is used to recondense helium gas evolved from the magnet. In operation, with no current in the leads to the cryocooler it is able to condense more gas than that evolved from the cryostat so the liquid helium level will increase with time. Except at the highest currents the cryostat is a zero loss magnet system. A cross section of cryostat and magnet is show in Fig 3.</P>
<P><DF><TEX ID="S0217979209062426F004"></TEX></DF></P>
<P>The power required for the cryocooler is 6.5 kW while that for the magnet power supplies and ancillary electronics is 2 kW giving a combined power requirement of 8.5 kW. This compares very favourably with the typical value of 10 MW required by a water cooled copper solenoid to achieve the same field.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
<KWDG>
<KWD>25 tesla magnet</KWD>
<KWD>zero boil off cryostat</KWD>
</KWDG>
</FRONT>
</ART>
