<ART ID="06233" PID="2312n13" JID="140" BPAGE="2766" EPAGE="2768" PII="S0217979209062335" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEGATIVE DIFFERENTIAL VELOCITY IN ARTIFICIAL CRYSTALS PROBED BY HIGH MAGNETIC FIELDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>PATAN&#x00C8;</SNM>
<X-REF REFID="S0217979209062335AF001"></X-REF>
</AUT>
<AFF ID="S0217979209062335AF001">School of Physics and Astronomy, University of Nottingham, NG7 2RD, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 October 2008</RE>
</HIST>
<ABST>
<P>Progress in the synthesis and engineering of semiconductor materials has led to improved device performances and functionalities. In particular, in the last decade, there has been considerable interest in the physics and applications of highly-mismatched alloys in which small and highly-electronegative isovalent <F><RM>N</RM></F>-atoms are incorporated onto the anion sublattice of a III-V compound semiconductor.<SUP>1</SUP> The most studied material is the <F><RM>GaAs</RM><INF>1-x</INF><RM>N</RM><INF>x</INF></F> alloy. Our magnetotunnelling studies have shown that a small percentage of <F><RM>N</RM> (x &#x003C; 1%)</F> perturbs dramatically the electronic properties of the host <F><RM>GaAs</RM></F> crystal leading to a large increase of the electron effective mass and an unusual response of the energy-wavevector dispersions to hydrostatic pressure.<SUP>2&#x2013;6</SUP> These effects differ from the smoother variation of the energy band gap and electron effective mass with alloy composition observed in other semiconductor compounds, such as <F><RM>In</RM><INF>y</INF><RM>Ga</RM><INF>1-y</INF><RM>As</RM></F>. The incorporation of <F><RM>N</RM></F> in <F><RM>GaAs</RM></F> gives rise to a qualitatively different type of alloy phenomenon: <F><RM>N</RM></F>-impurities and <F><RM>N</RM></F>-clusters tend to localize the extended Bloch states of <F><RM>GaAs</RM></F> at resonant energies in the conduction band (CB), thus fragmenting the energy-wavevector dispersion relations.</P>
<P>The possibility of tailoring the electronic properties of III-V compounds by <F><RM>N</RM></F>-incorporation has stimulated proposals for innovative devices in optoelectronics and high frequency (terahertz, THz) electronics.<SUP>7</SUP> However, to date, the implementation of dilute nitrides in these technologies presents several challenges, including a degradation of the electron mobility. Also, despite a rapidly expanding body of work on the electronic properties of <F><RM>GaAs</RM><INF>1-x</INF><RM>N</RM><INF>x</INF></F>, the range of <F><RM>N</RM></F>-concentrations over which this alloy behaves as a good conductor is not yet well established.</P>
<P>Our magnetotransport experiments have revealed how the incorporation of <F><RM>N</RM></F> in <F><RM>GaAs</RM></F> affects the electrical conductivity. Our studies in <F>n</F>-type <F><RM>GaAs</RM><INF>1-x</INF><RM>N</RM><INF>x</INF></F> epilayers revealed a large increase of the resistivity, &#x03C1;, for <F>x &#x003E; 0.2%</F>, which we have attributed to the emergence of defect states with deep (~ 0.3 eV) energy levels. Electron trapping onto these states was not observed at low <F>x (x = 0.2%)</F>. In this ultra-dilute alloy regime and at low electric fields (<F>F &#x003C; 1 <RM>kV</RM>/<RM>cm</RM></F>) the electrical conductivity retains the characteristic features of transport through extended states, albeit with relatively low mobility (<F>&#x00B5; ~ 0.1 <RM>m</RM><SUP>2</SUP>/<RM>Vs</RM></F> at RT) due to scattering of electrons by <F><RM>N</RM></F>-atoms.</P>
<P>We have focused our research on this ultra-dilute regime and exploited the admixing of the localized single <F><RM>N</RM></F>-impurity level with the extended conduction band states of <F><RM>GaAs</RM></F> to realize an unusual type of negative differential velocity (NDV) effect: at large <F>F (&#x003E; 1 <RM>kV</RM>/<RM>cm</RM>)</F>, electrons gain sufficient energy to approach the energy of the resonant <F><RM>N</RM></F>-level, where they become spatially localized.<SUP>7&#x2013;10</SUP></P>
<P><DF><TEX ID="S0217979209062335F001"></TEX></DF></P>
<P>This Resonant Electron Localization in Electric Field, to which we give the acronym RELIEF, leads to NDV and strongly non-linear current-voltage characteristics. We envisage that the RELIEF-effect could be observed in other III-N-V alloys, such as <F><RM>InP</RM><INF>1-x</INF><RM>N</RM><INF>x</INF></F> and <F><RM>InAs</RM><INF>1-x</INF><RM>N</RM><INF>x</INF></F>. In these compounds the nature of the resonant interaction between the <F><RM>N</RM></F>-level and the conduction band states of the host-crystal is still relatively unexplored. However, it is clear that the different energy positions of the <F><RM>N</RM></F>-level relative to the conduction band minimum of different materials could offer new degrees of freedom in the design of the electronic band structure and electron dynamics.</P>
<P>The RELIEF-effect may open up prospects for future applications in fast electronics. We have shown that the maximum response frequency, <F>f<INF>max</INF></F>, of a RELIEF-diode can be tuned by the applied electric field in the THz frequency range.<SUP>7</SUP> This is of potential technological significance for the development of detectors/sources in the 0.6-1 THz region, which is not currently attainable using conventional Transferred Electron Devices and Quantum Cascade Lasers. Our recent studies of <F><RM>GaAs</RM><INF>1-x</INF><RM>N</RM><INF>x</INF></F> have also shown a fast response of the current in the sub-THz frequency range.<SUP>11</SUP> Experiments involving diodes optimized for THz-operation coupled with a quantitative theoretical model of the THz dynamics will be now needed to assess the use of <F><RM>GaAs</RM><INF>1-x</INF><RM>N</RM><INF>x</INF></F> and other III-N-V alloys in detectors/sources of THz radiation.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
<KWDG>
<KWD>Dilute nitrides</KWD>
<KWD>negative differential velocity</KWD>
<KWD>magnetic field</KWD>
<KWD>terahertz</KWD>
</KWDG>
</FRONT>
</ART>
